Subject: Bcc:, Fcc:, and Distribution Lists in 3.90

From: [email-masked] (Jay B. Parker)
Date: 10 Oct 1994 17:54:05 -0500

I've been using 3.90 since the day it was released and have on the whole 
been completely impressed, but I finally have one small complaint.

When mailing to large distribution lists defined in the addressbook, as 
it has been discussed here before, it is often preferable to put the 
names in the 'blind-cc' field rather than the 'to' field, to prevent your 
recipients from having to scroll through pages of headers.

However, a problem arises when doing this with a list with a specific 
'file-cc' defined in the addressbook.  Hitting ^R to get the Bcc: field 
while the To: field is still blank automatically fills in Fcc: with the 
default value (e.g., "~/Mail/Sent/SENT.pine").  Putting the list name in 
the Bcc: field, then, does *not* replace the default Fcc: with the new 
one. (say, "~/Mail/Sent/SENT.qotd").

Bcc: and Fcc: are two of my favorite features; it would be nice if they 
were more aware of each other in this instance, though.

-Jay-

-- 
Jay B. Parker -- Mississippi State University -- Engr. Research Center
E-mail: [email-masked] --- WWWeb: "http://WWW2.MsState.Edu/~jbp3"
"But I have promises to keep, And miles to go before I sleep." - Frost